function save(call) {

    let validate = $("#sequenceForm").form('validate');
    if (!validate) {
        topWin.layer.msg("必填项不得为空!");
        return false;
    }
    var data = $('#sequenceForm').serializeJson();
    $.ajax({
        url: g.ctx + 'pc/sys/sequence/update',
        method: "POST",
        data: data,
        success: function (data) {
            topWin.layer.alert("保存成功", {icon: 1}, function (idx) {
                topWin.layer.close(idx);
                call();
            });
        },
        error: function (data) {
            topWin.layer.alert(data.responseJSON.message, {icon: 2});
        }
    });
}
var infixRuleMap = {
    '1': '日期(yyyyMMdd)',
    '2': '日期时间(yyyyMMddHHmmss)',
    '3': '十位时间戳',
    '4': '十三位时间戳',
    '5': '无',
    '6': '年月(yyMM)',
    '8': '年(yyyy)',
}
$(function (){
    var cbxDa = [];
    $.each(infixRuleMap, function (idx, val) {
        cbxDa.push({id: idx, text: val})
    })
    $("#infixRule").combobox("loadData", cbxDa)
})